#. extracted from helpcontent2/source/text/simpress/00
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-11-14 14:36+0100\n"
"PO-Revision-Date: 2018-04-17 15:37+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: lv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : 2);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1523979457.000000\n"

#. sqmGT
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"tit\n"
"help.text"
msgid "To access this command"
msgstr "Lai piekļūtu šai komandai"

#. LgX3a
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"hd_id3149655\n"
"help.text"
msgid "<variable id=\"wie\">To access this command </variable>"
msgstr "<variable id=\"wie\">Lai piekļūtu šai komandai </variable>"

#. Aehfn
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id8789025\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Opens a dialog to save the selected bitmap picture as a file. The default file format is the internal format of the image.</ahelp>"
msgstr ""

#. jwbyg
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id5316324\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Opens the Custom Animation sidebar deck.</ahelp>"
msgstr ""

#. AgwPX
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147435\n"
"help.text"
msgid "<image id=\"img_id3156441\" src=\"cmd/sc_rect.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3156441\">Icon</alt></image>"
msgstr "<image id=\"img_id3156441\" src=\"cmd/sc_rect.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3156441\">Ikona</alt></image>"

#. WDm24
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3145801\n"
"help.text"
msgid "Rectangle"
msgstr "Taisnstūris"

#. NtR9T
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150749\n"
"help.text"
msgid "<image id=\"img_id3155065\" src=\"cmd/sc_ellipse.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155065\">Icon</alt></image>"
msgstr "<image id=\"img_id3155065\" src=\"cmd/sc_ellipse.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155065\">Ikona</alt></image>"

#. wzpZu
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147344\n"
"help.text"
msgid "Ellipse"
msgstr "Elipse"

#. s7WDt
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147004\n"
"help.text"
msgid "<image id=\"img_id3159236\" src=\"cmd/sc_linetoolbox.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3159236\">Icon</alt></image>"
msgstr "<image id=\"img_id3159236\" src=\"cmd/sc_linetoolbox.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3159236\">Ikona</alt></image>"

#. UEPDr
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150202\n"
"help.text"
msgid "Curve"
msgstr "Līkne"

#. h8xyX
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3156449\n"
"help.text"
msgid "<image id=\"img_id3149409\" src=\"cmd/sc_objectalign.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3149409\">Icon</alt></image>"
msgstr "<image id=\"img_id3149409\" src=\"cmd/sc_objectalign.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3149409\">Ikona</alt></image>"

#. L68Vx
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3157979\n"
"help.text"
msgid "Alignment"
msgstr "Līdzinājums"

#. SeWur
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3159208\n"
"help.text"
msgid "<image id=\"img_id3159231\" src=\"cmd/sc_bringtofront.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3159231\">Icon</alt></image>"
msgstr "<image id=\"img_id3159231\" src=\"cmd/sc_bringtofront.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3159231\">Ikona</alt></image>"

#. Djhh6
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153013\n"
"help.text"
msgid "Arrange"
msgstr "Sakārtot"

#. X5cDM
#: 00000401.xhp
msgctxt ""
"00000401.xhp\n"
"tit\n"
"help.text"
msgid "File Menu"
msgstr "Datne izvēlne"

#. EfFEL
#: 00000401.xhp
msgctxt ""
"00000401.xhp\n"
"hd_id3153188\n"
"help.text"
msgid "File Menu"
msgstr "Datne izvēlne"

#. ADnSj
#: 00000401.xhp
msgctxt ""
"00000401.xhp\n"
"par_id3146974\n"
"help.text"
msgid "<variable id=\"dtvlc\">Choose <emph>File - Export</emph></variable>"
msgstr "<variable id=\"dtvlc\">Izvēlieties <emph>Datne - Eksportēt</emph></variable>"

#. Cjh6J
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"tit\n"
"help.text"
msgid "Edit Menu"
msgstr "Rediģēt izvēlne"

#. CdKVf
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"hd_id3150792\n"
"help.text"
msgid "Edit Menu"
msgstr "Rediģēt izvēlne"

#. E6R5D
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3145171\n"
"help.text"
msgid "Choose <emph>Edit - Duplicate</emph>"
msgstr "Izvēlieties <emph>Rediģēt - Dublēt</emph>"

#. iFMuz
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3156441\n"
"help.text"
msgid "Shift+F3"
msgstr "Shift+F3"

#. YHwXy
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3149263\n"
"help.text"
msgid "<variable id=\"bearbueber\">Choose <emph>Shape - Cross-fading</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)</variable>"
msgstr ""

#. k3XUS
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3149666\n"
"help.text"
msgid "<variable id=\"basl\">Choose <emph>Edit - Delete Slide</emph></variable>"
msgstr "<variable id=\"basl\">Izvēlieties <emph>Rediģēt - Dzēst slaidu</emph></variable>"

#. 9u4Ng
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3147397\n"
"help.text"
msgid "<variable id=\"baebl\">Open the context menu of an inserted layer, then choose <emph>Delete Layer</emph></variable>"
msgstr ""

#. pYxE9
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3155603\n"
"help.text"
msgid "<variable id=\"feldbefehl\">Choose <emph>Edit - Fields</emph></variable>"
msgstr "<variable id=\"feldbefehl\">Izvēlieties <emph>Rediģēt - Lauki</emph></variable>"

#. 4mxmD
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id8695944\n"
"help.text"
msgid "<variable id=\"gluebar\">Click the <emph>Show Gluepoint Functions</emph> icon on the Drawing Bar</variable>"
msgstr ""

#. cjzea
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"tit\n"
"help.text"
msgid "View Menu"
msgstr "Skats izvēlne"

#. cEoGX
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"hd_id3150542\n"
"help.text"
msgid "View Menu"
msgstr "Skats izvēlne"

#. UBHxX
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3148798\n"
"help.text"
msgid "<variable id=\"aslal\">Choose <emph>View - Rulers</emph> </variable>"
msgstr "<variable id=\"aslal\">Izvēlieties <emph>Skats - Mērjoslas</emph> </variable>"

#. iwSEb
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3153771\n"
"help.text"
msgid "<variable id=\"option\">Choose <emph>View - Toolbars - Options</emph> </variable>"
msgstr "<variable id=\"option\">Izvēlieties <emph>Skats - Rīkjoslas - Opcijas</emph> </variable>"

#. MGzp8
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3152576\n"
"help.text"
msgid "Choose <emph>View - Toolbars - Presentation</emph>"
msgstr "Izvēlieties <emph>Skats - Rīkjoslas - Prezentācija</emph>"

#. huGDF
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3146316\n"
"help.text"
msgid "<variable id=\"quali\">Choose <emph>View - Color/Grayscale</emph> </variable>"
msgstr "<variable id=\"quali\">Izvēlieties <emph>Skats - Krāsa/pelēktoņi</emph> </variable>"

#. uV5Vw
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3166426\n"
"help.text"
msgid "Choose <emph>View - Normal</emph>"
msgstr "Izvēlieties <emph>Skats - Normāls</emph>"

#. BmGph
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3157982\n"
"help.text"
msgid "Choose <emph>View - Outline</emph>"
msgstr "Izvēlieties <emph>Skats - Struktūra</emph>"

#. XPAAD
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3149875\n"
"help.text"
msgid "Choose <emph>View - Slide Sorter</emph>"
msgstr "Izvēlieties <emph>Skats - Slaidu kārtotājs</emph>"

#. FNUA9
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3149352\n"
"help.text"
msgid "Choose <emph>View - Notes </emph>"
msgstr "Izvēlieties <emph>Skats - Piezīmes</emph>"

#. QQktS
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3155255\n"
"help.text"
msgid "Choose <emph>View - Master Handout</emph>"
msgstr ""

#. jBGUy
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3154328\n"
"help.text"
msgid "Choose <emph>Slide Show - Slide Show</emph>"
msgstr "Izvēlieties <emph>Slīdrāde - Slīdrāde</emph>"

#. cvTps
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3150134\n"
"help.text"
msgid "F5"
msgstr "F5"

#. PCLQ7
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3145244\n"
"help.text"
msgid "On the <emph>Standard</emph> toolbar, click"
msgstr "Uz <emph>Standarta</emph> rīkjoslas, klikšķiniet"

#. ijFCe
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3148768\n"
"help.text"
msgid "<image id=\"img_id3148774\" src=\"cmd/sc_presentation.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3148774\">Slide Show Icon</alt></image>"
msgstr ""

#. uF2sr
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3151016\n"
"help.text"
msgid "Slide Show"
msgstr "Slīdrāde"

#. 7udz4
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3153719\n"
"help.text"
msgid "Choose <emph>View - Normal</emph>"
msgstr "Izvēlieties <emph>Skats - Normāls</emph>"

#. qm8qt
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3151264\n"
"help.text"
msgid "Choose <emph>View - Master Slide</emph>"
msgstr ""

#. DxBby
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10AF7\n"
"help.text"
msgid "<variable id=\"masterlayouts\">Choose <emph>View - Master Slide </emph></variable>"
msgstr ""

#. QetBX
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10B19\n"
"help.text"
msgid "<variable id=\"notesmaster\">Choose <emph>View - Master Notes</emph> </variable>"
msgstr ""

#. SL63x
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10B07\n"
"help.text"
msgid "<variable id=\"master\">Choose <emph>Slide - Master Elements</emph> </variable>"
msgstr ""

#. FdzkE
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10B57\n"
"help.text"
msgid "Choose <emph>Insert - Header and Footer</emph>"
msgstr "Izvēlieties <emph>Ievietot - Galvene un kājene</emph>"

#. oGfDH
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10B6E\n"
"help.text"
msgid "Choose <emph>Insert - Page number</emph>"
msgstr "Izvēlieties <emph>Ievietot - Lappuses numurs</emph>"

#. cjDmN
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10B74\n"
"help.text"
msgid "Choose <emph>Insert - Date and time</emph>"
msgstr "Izvēlieties <emph>Ievietot - Datums un laiks</emph>"

#. Qq7zc
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3149286\n"
"help.text"
msgid "<variable id=\"hinterzeichnung\">Choose <emph>View - Normal</emph> </variable>"
msgstr ""

#. vJ7GF
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3153480\n"
"help.text"
msgid "<variable id=\"master_drawing\">Choose <emph>View - Master Slide</emph> </variable>"
msgstr ""

#. LG3aP
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3147254\n"
"help.text"
msgid "<variable id=\"hinternotizen\">Choose <emph>View - Notes</emph> </variable>"
msgstr "<variable id=\"hinternotizen\">Izvēlieties <emph>Skats - Piezīmes</emph> </variable>"

#. yDXA6
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"tit\n"
"help.text"
msgid "Insert Menu"
msgstr "Ievietot izvēlne"

#. 7GedS
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"hd_id3143219\n"
"help.text"
msgid "Insert Menu"
msgstr "Ievietot izvēlne"

#. aJf3t
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3155064\n"
"help.text"
msgid "<variable id=\"seiteduplizieren\">Choose <emph>Insert - Duplicate Slide</emph></variable>"
msgstr "<variable id=\"seiteduplizieren\">Izvēlieties <emph>Ievietot - Dublēt slaidu</emph></variable>"

#. jgiAE
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153711\n"
"help.text"
msgid "<variable id=\"seitegliederung\">Choose <emph>Insert - Expand Slide</emph></variable>"
msgstr "<variable id=\"seitegliederung\">Izvēlieties <emph>Ievietot - Izvērst slaidu</emph></variable>"

#. EB7uY
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3154254\n"
"help.text"
msgid "<variable id=\"uebersicht\">Choose <emph>Insert - Summary Slide</emph></variable>"
msgstr "<variable id=\"uebersicht\">Izvēlieties <emph>Ievietot - Kopsavilkuma slaids</emph></variable>"

#. DGgU7
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3147002\n"
"help.text"
msgid "Choose <menuitem>Insert - Layer</menuitem>"
msgstr ""

#. FBCVR
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3150363\n"
"help.text"
msgid "Open context menu of layer tabs - choose <menuitem>Insert Layer</menuitem>"
msgstr ""

#. j8G6i
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3155376\n"
"help.text"
msgid "Choose <emph>Insert - Insert Snap Point/Line</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. YA4wU
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3154372\n"
"help.text"
msgid "Open a context menu and choose <emph>Insert Snap Point/Line</emph>"
msgstr ""

#. zUpYX
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3145388\n"
"help.text"
msgid "<variable id=\"efglbe\">Select a snap point or line, open the context menu, and choose <emph>Edit Snap Point/Line</emph></variable>"
msgstr ""

#. hmnUh
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3151239\n"
"help.text"
msgid "Choose <emph>Insert - Table</emph>"
msgstr ""

#. 6CAQP
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3144769\n"
"help.text"
msgid "On the <emph>Insert</emph> toolbar, click"
msgstr "Uz <emph>Ievietot</emph> rīkjoslas, klikšķiniet"

#. h7J5j
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3163703\n"
"help.text"
msgid "<image id=\"img_id3145361\" src=\"cmd/sc_grid.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3145361\">Icon Insert Table</alt></image>"
msgstr ""

#. tUXJX
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3146963\n"
"help.text"
msgid "Table"
msgstr ""

#. mEkeS
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153075\n"
"help.text"
msgid "Choose <switchinline select=\"appl\"><caseinline select=\"IMPRESS\"><menuitem>Slide - Insert Slide from File</menuitem></caseinline><defaultinline><menuitem>Page - Insert Page from File</menuitem></defaultinline></switchinline>"
msgstr ""

#. ttNgv
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153958\n"
"help.text"
msgid "On the <emph>Insert</emph> toolbar, click"
msgstr "Uz <emph>Ievietot</emph> rīkjoslas, klikšķiniet"

#. DARhB
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3156397\n"
"help.text"
msgid "<image id=\"img_id3145237\" src=\"cmd/sc_inserttoolbox.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145237\">Icon</alt></image>"
msgstr "<image id=\"img_id3145237\" src=\"cmd/sc_inserttoolbox.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145237\">Ikona</alt></image>"

#. PTcaY
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3157900\n"
"help.text"
msgid "<switchinline select=\"appl\"><caseinline select=\"IMPRESS\">Insert Slide from File</caseinline><defaultinline>Insert Page from File</defaultinline></switchinline>"
msgstr ""

#. YV4RY
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3149351\n"
"help.text"
msgid "<variable id=\"feldbf\">Choose <emph>Insert - Field</emph></variable>"
msgstr "<variable id=\"feldbf\">Izvēlieties <emph>Ievietot - Lauki</emph></variable>"

#. 49ske
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3150477\n"
"help.text"
msgid "<variable id=\"feldbf1\">Choose <emph>Insert - Field - Date (fixed)</emph></variable>"
msgstr "<variable id=\"feldbf1\">Izvēlieties <emph>Ievietot - Lauki - Datums (fiksēts)</emph></variable>"

#. pBt9o
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3146879\n"
"help.text"
msgid "<variable id=\"feldbf2\">Choose <emph>Insert - Field - Date (variable)</emph></variable>"
msgstr "<variable id=\"feldbf2\">Izvēlieties <emph>Ievietot - Lauki - Datums (mainīgs)</emph></variable>"

#. qZQxK
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153036\n"
"help.text"
msgid "<variable id=\"feldbf3\">Choose <emph>Insert - Field - Time (fixed)</emph></variable>"
msgstr "<variable id=\"feldbf3\">Izvēlieties <emph>Ievietot - Lauki - Laiks (fiksēts)</emph></variable>"

#. 32BH2
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3145590\n"
"help.text"
msgid "<variable id=\"feldbf4\">Choose <emph>Insert - Field - Time (variable)</emph></variable>"
msgstr "<variable id=\"feldbf4\">Izvēlieties <emph>Ievietot - Lauki - Laiks (mainīgs)</emph></variable>"

#. Gqsm2
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153935\n"
"help.text"
msgid "<variable id=\"feldbf5\">Choose <emph>Insert - Field - Page Number</emph></variable>"
msgstr "<variable id=\"feldbf5\">Izvēlieties <emph>Ievietot - Lauki - Lappuses numurs</emph></variable>"

#. dXqjF
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3148583\n"
"help.text"
msgid "<variable id=\"feldbf6\">Choose <emph>Insert - Field - Author</emph></variable>"
msgstr "<variable id=\"feldbf6\">Izvēlieties <emph>Ievietot - Lauki - Autors</emph></variable>"

#. C9fiu
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3155951\n"
"help.text"
msgid "<variable id=\"feldbf7\">Choose <emph>Insert - Field - File Name</emph></variable>"
msgstr "<variable id=\"feldbf7\">Izvēlieties <emph>Ievietot - Lauki - Datnes nosaukums</emph></variable>"

#. p2LBA
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"tit\n"
"help.text"
msgid "Format Menu"
msgstr "Formatēt izvēlne"

#. vAQMZ
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"hd_id3147001\n"
"help.text"
msgid "Format Menu"
msgstr "Formatēt izvēlne"

#. Px883
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3148489\n"
"help.text"
msgid "In the context menu of a dimension line, choose <emph>Dimensions</emph>."
msgstr ""

#. t2Prp
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3150207\n"
"help.text"
msgid "On the <emph>Lines and Arrows</emph> toolbar, click the <emph>Dimension Line</emph> icon."
msgstr ""

#. Jjg8J
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3154765\n"
"help.text"
msgid "Select the layer and choose <menuitem>Format - Layer</menuitem>"
msgstr ""

#. pkbfA
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3152874\n"
"help.text"
msgid "Open context menu of the layer tab - choose <menuitem>Modify Layer</menuitem>"
msgstr ""

#. i9rFk
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3146316\n"
"help.text"
msgid "Choose <emph>Format - Interaction</emph>"
msgstr ""

#. Gfjf3
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3149257\n"
"help.text"
msgid "On the <emph>Standard</emph> toolbar, click"
msgstr ""

#. 4a3bB
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3154649\n"
"help.text"
msgid "<image id=\"img_id3150205\" src=\"cmd/sc_animationeffects.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3150205\">Icon Interaction</alt></image>"
msgstr ""

#. 8eiDD
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3155380\n"
"help.text"
msgid "Interaction"
msgstr ""

#. aFWLc
#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"tit\n"
"help.text"
msgid "Tools Menu"
msgstr "Rīki izvēlne"

#. CnZRw
#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"hd_id3153770\n"
"help.text"
msgid "Tools Menu"
msgstr "Rīki izvēlne"

#. XwRiS
#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3153727\n"
"help.text"
msgid "<variable id=\"silbentrennung\">Choose <emph>Tools - Language - Hyphenation</emph></variable>"
msgstr ""

#. DpRab
#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3163803\n"
"help.text"
msgid "<variable id=\"neuprae\">Choose <emph>Slide Show - Custom Slide Show</emph> and then click <emph>New</emph>.</variable>"
msgstr ""

#. mc9oT
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"tit\n"
"help.text"
msgid "Slide Show Menu"
msgstr "Slīdrāde izvēlne"

#. aUDNd
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"hd_id3150541\n"
"help.text"
msgid "Slide Show Menu"
msgstr "Slīdrāde izvēlne"

#. xdCQt
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3158394\n"
"help.text"
msgid "<variable id=\"etdaw\">Choose <menuitem>View - Slide Transition</menuitem></variable>"
msgstr ""

#. LvLjL
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3152576\n"
"help.text"
msgid "Choose <emph>Insert - Animated Image</emph>"
msgstr "Izvēlieties <emph>Ievietot - Animēts attēls</emph>"

#. L8Qvn
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3149262\n"
"help.text"
msgid "Choose <emph>Slide Show - Custom Animation</emph>"
msgstr "Izvēlieties <emph>Slīdrāde - Pielāgota animācija</emph>"

#. GjRGc
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3146976\n"
"help.text"
msgid "On the <emph>Drawing</emph> toolbar, click"
msgstr "Uz <emph>Zīmējums</emph> rīkjoslas, klikšķiniet"

#. xScEZ
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3155603\n"
"help.text"
msgid "<image id=\"img_id3149400\" src=\"cmd/sc_customanimation.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3149400\">Icon</alt></image>"
msgstr "<image id=\"img_id3149400\" src=\"cmd/sc_customanimation.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3149400\">Ikona</alt></image>"

#. HAFtd
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3154754\n"
"help.text"
msgid "Custom Animation"
msgstr "Pielāgota animācija"

#. jGCAJ
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3152987\n"
"help.text"
msgid "<variable id=\"praesent\">Choose <emph>Slide Show - Slide Show Settings</emph></variable>"
msgstr "<variable id=\"praesent\">Izvēlieties <emph>Slīdrāde - Slīdrādes iestatījumi</emph></variable>"

#. k7Q8Z
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3155089\n"
"help.text"
msgid "<variable id=\"indipra\">Choose <emph>Slide Show - Custom Slide Show</emph></variable>"
msgstr "<variable id=\"indipra\">Izvēlieties <emph>Slīdrāde - Pielāgota slīdrāde</emph></variable>"

#. 3GUFv
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"tit\n"
"help.text"
msgid "Shape Menu"
msgstr ""

#. k9tyC
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"hd_id3152578\n"
"help.text"
msgid "Shape Menu"
msgstr ""

#. EbLAA
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3151075\n"
"help.text"
msgid "Choose <emph>Shape - Convert </emph>(<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. 8sqbB
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153415\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert</emph>"
msgstr "Atveriet atlasītā objekta konteksta izvēlni un izvēlieties <emph>Pārveidot</emph>"

#. griuj
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3149124\n"
"help.text"
msgid "Choose <emph>Shape - Convert - To Curve</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. cjVjh
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3149018\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To Curve</emph>"
msgstr "Atveriet atlasītā objekta konteksta izvēlni un izvēlieties <emph>Pārveidot - Par līkni</emph>"

#. ie8zi
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3156384\n"
"help.text"
msgid "Choose <emph>Shape - Convert - To Polygon</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. vFDG5
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3154702\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To Polygon</emph>"
msgstr "Atveriet atlasītā objekta konteksta izvēlni un izvēlieties <emph>Pārveidot - Par daudzstūri</emph>"

#. F9Wc6
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3147001\n"
"help.text"
msgid "Choose <emph>Shape - Convert - To 3D</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. ZM2qM
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3155111\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To 3D </emph>"
msgstr "Atveriet atlasītā objekta konteksta izvēlni un izvēlieties <emph>Pārveidot - Par 3D </emph>"

#. opPFD
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150205\n"
"help.text"
msgid "Choose <emph>Shape - Convert - To 3D Rotation Object</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. 6GqEg
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3152992\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To 3D Rotation Body</emph>"
msgstr "Atveriet atlasītā objekta konteksta izvēlni un izvēlieties <emph>Pārveidot - Par 3D rotēšanas objektu</emph>"

#. 7cKRf
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3152986\n"
"help.text"
msgid "Choose <emph>Shape - Convert - To Bitmap</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. zYDUA
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3149409\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To Bitmap</emph>"
msgstr "Atveriet atlasītā objekta konteksta izvēlni un izvēlieties <emph>Pārveidot - Par bitkarti</emph>"

#. uSWV6
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3148870\n"
"help.text"
msgid "Choose <emph>Shape - Convert - To Metafile</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. FKBs3
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3148608\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To Metafile</emph>"
msgstr "Atveriet atlasītā objekta konteksta izvēlni un izvēlieties <emph>Pārveidot - Par metadatni</emph>"

#. CHC6W
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153246\n"
"help.text"
msgid "Choose <emph>Shape - Convert - To Contour</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. JexGE
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3159231\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To Contour</emph>"
msgstr "Atveriet atlasītā objekta konteksta izvēlni un izvēlieties <emph>Pārveidot - Par kontūru</emph>"

#. YK9Mw
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153008\n"
"help.text"
msgid "Choose <emph>Shape - Arrange - In Front of Object</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. d8mib
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3145117\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Arrange - In Front of Object</emph>"
msgstr "Atveriet atlasītā objekta konteksta izvēlni un izvēlieties <emph>Sakārtot - Virs objekta</emph>"

#. htvAg
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3147249\n"
"help.text"
msgid "On the Drawing bar, open the <emph>Arrange</emph> toolbar and click:"
msgstr ""

#. dqCBp
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150537\n"
"help.text"
msgid "<image id=\"img_id3145233\" src=\"cmd/sc_beforeobject.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145233\">Icon</alt></image>"
msgstr "<image id=\"img_id3145233\" src=\"cmd/sc_beforeobject.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145233\">Ikona</alt></image>"

#. BEnZu
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153121\n"
"help.text"
msgid "In Front of Object"
msgstr "Objekta priekšā"

#. EyNkU
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150654\n"
"help.text"
msgid "Choose <emph>Shape - Arrange - Behind Object</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. ECTJD
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150482\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Arrange - Behind Object</emph>"
msgstr "Atveriet atlasītā objekta konteksta izvēlni un izvēlieties <emph>Sakārtot - Aiz objekta</emph>"

#. Z8LeP
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3149886\n"
"help.text"
msgid "On the Drawing bar, open the <emph>Arrange</emph> toolbar and click:"
msgstr ""

#. nyRAj
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150865\n"
"help.text"
msgid "<image id=\"img_id3145597\" src=\"cmd/sc_behindobject.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145597\">Icon</alt></image>"
msgstr "<image id=\"img_id3145597\" src=\"cmd/sc_behindobject.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145597\">Ikona</alt></image>"

#. zJ8mS
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153110\n"
"help.text"
msgid "Behind Object"
msgstr "Aiz objekta"

#. CHavZ
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150002\n"
"help.text"
msgid "Choose <emph>Shape - Arrange - Reverse</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. kQ8FJ
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150339\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Arrange - Reverse</emph>"
msgstr "Atveriet atlasītā objekta konteksta izvēlni un izvēlieties <emph>Sakārtot - Otrādi</emph>"

#. 46G6g
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3145164\n"
"help.text"
msgid "On the Drawing bar, open the <emph>Arrange</emph> toolbar and click:"
msgstr ""

#. CCqy7
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3154327\n"
"help.text"
msgid "<image id=\"img_id3155439\" src=\"cmd/sc_reverseorder.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155439\">Icon</alt></image>"
msgstr "<image id=\"img_id3155439\" src=\"cmd/sc_reverseorder.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155439\">Ikona</alt></image>"

#. 3TrJC
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150272\n"
"help.text"
msgid "Reverse"
msgstr "Apvērsts"

#. mCeJp
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3145298\n"
"help.text"
msgid "Choose <emph>Shape - Combine</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. PP2FD
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3148386\n"
"help.text"
msgid "Select two or more objects, open the context menu and choose <emph>Combine</emph>."
msgstr ""

#. ryATH
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150930\n"
"help.text"
msgid "Choose <emph>Shape - Split</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. ncA47
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3151022\n"
"help.text"
msgid "Select a combined object, open the context menu and choose <emph>Split</emph>."
msgstr ""

#. a4HG7
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3154872\n"
"help.text"
msgid "Choose <emph>Shape - Connect</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. DNEs5
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150470\n"
"help.text"
msgid "Select two or more lines, open the context menu and choose <emph>Connect</emph>."
msgstr ""

#. yzAaS
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153920\n"
"help.text"
msgid "Choose <emph>Shape - Break</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. EZSR4
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3148430\n"
"help.text"
msgid "Select a line that was created by connecting two or more lines, open the context menu and choose <emph>Break</emph>."
msgstr ""

#. WAW7m
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3155408\n"
"help.text"
msgid "Choose <emph>Shape</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. CT5rY
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3145615\n"
"help.text"
msgid "Select two or more objects, open the context menu and choose <emph>Shapes</emph>"
msgstr ""

#. fDkqc
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3163822\n"
"help.text"
msgid "Choose <emph>Shape - Merge</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. izMq7
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3156309\n"
"help.text"
msgid "Select two or more objects, open the context menu and choose <emph>Shapes - Merge</emph>"
msgstr ""

#. uWZDf
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150874\n"
"help.text"
msgid "Choose <emph>Shape - Subtract</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. dyi5b
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3154643\n"
"help.text"
msgid "Select two or more objects, open the context menu and choose <emph>Shapes - Subtract</emph>"
msgstr ""

#. m8FE7
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3145204\n"
"help.text"
msgid "Choose <emph>Shape - Intersect</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr ""

#. LqCnD
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3152931\n"
"help.text"
msgid "Select two or more objects, open the context menu and choose <emph>Shapes - Intersect</emph>"
msgstr ""

#. b3k2w
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"tit\n"
"help.text"
msgid "Slide Menu"
msgstr "Izvēlne Slaids"

#. kJBDm
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3155530\n"
"help.text"
msgid "<variable id=\"frtite\">Choose <menuitem>Slide - Slide Properties</menuitem>    </variable>"
msgstr ""

#. FRMtM
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3145386\n"
"help.text"
msgid "<variable id=\"frtites\">Choose <menuitem>Slide - Slide Properties</menuitem> and then click the <emph>Page</emph> tab    </variable>"
msgstr ""

#. DTpAq
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3148866\n"
"help.text"
msgid "<variable id=\"frtiteh\">Choose <menuitem>Slide - Slide Properties</menuitem> and then click the <emph>Background</emph> tab    </variable>"
msgstr ""

#. fuqnR
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3155266\n"
"help.text"
msgid "<variable id=\"adnsei\">Choose <menuitem>Slide - Layout</menuitem>    </variable>"
msgstr ""

#. j5KeJ
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3153012\n"
"help.text"
msgid "<variable id=\"seitenvorlage\">Choose <menuitem>Slide - Change Slide Master</menuitem>    </variable>"
msgstr ""

#. E75uy
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id911634055593609\n"
"help.text"
msgid "<variable id=\"loadslidedesign\">Choose <menuitem>Slide - Change Slide Master - Load</menuitem></variable>"
msgstr ""

#. Whnor
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3134264\n"
"help.text"
msgid "Choose <menuitem>Slide - New Slide</menuitem>"
msgstr ""

#. 7tbCN
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3177597\n"
"help.text"
msgid "On the <emph>Presentation</emph> bar, click"
msgstr "Uz joslas <emph>Prezentācija</emph>, klikšķiniet"

#. gBMvH
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3685251\n"
"help.text"
msgid "<image id=\"img_id3183073\" src=\"cmd/sc_insertpage.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3183073\">Icon New slide</alt></image>"
msgstr ""

#. brVDD
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id7354512\n"
"help.text"
msgid "New Slide"
msgstr ""
